{
  "Conf-Version": "2.0",
  "Conf-Name": "en_US",
  "Family": "SJK",
  "Type": "Text",
  "Handwriting-Model": "en_US.hdb",
  "Language-Model": "en_US.ldb",
  "WritingDirection":0,
  "Language-Set":[],
  "RecoMode":2,
  "Character-Set": [],
  "Boost-Setting": "boostDicWords",
  "Language-Dictionarys": ["en_US.lex"],
  "Language-Model-Weight": 0.125,
  "text_candidate_count":2
}